.social-content-share-widget {
  margin-bottom: var(--spacing-medium);
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}
.social-content-share-widget .social_btn {
  color: var(--color-secondary-text);
  padding: var(--spacing-small);
  font-size: var(--text-medium);
  width: calc(1 * var(--spacing-medium));
  height: calc(1 * var(--spacing-medium));
  cursor: pointer;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  transition: all 0.6s;
  display: flex;
}
.social-content-share-widget .social-content-share-widget-title {
  color: var(--color-secondary-dark);
}
.social-content-share-widget .social-link-box {
  gap: var(--spacing-small);
  flex-wrap: wrap;
  display: flex;
}
.social-content-share-widget a {
  cursor: pointer;
}
.social-content-share-widget .social-content-share-widget-fb-icon {
  color: #303f9e;
  font-size: 32px;
  display: inline-block;
  transform: scale(1.1);
}
.social-content-share-widget .social-content-share-widget-twitter-icon {
  color: #fff;
  background-color: #111;
  border-radius: 32px;
  font-size: 32px;
  display: inline-block;
  transform: scale(0.9);
}
.social-content-share-widget .social-content-share-widget-twitter-icon:before {
  display: inline-block;
  transform: scale(0.6);
}
.social-content-share-widget .social-content-share-widget-whatsapp-icon {
  color: #2edc31;
  font-size: 32px;
}
.social-content-share-widget .social-content-share-widget-linkedin-icon {
  color: #0a66c2;
  font-size: 32px;
}
.social-content-share-widget .viber-share {
  color: #665cac;
  background-color: #665cac00;
  border-radius: 20px;
  font-size: 32px;
  display: inline-flex;
}
.social-content-share-widget .viber-share svg {
  width: 29px;
  height: 29px;
  transform: scale(1.8);
}
.social-content-share-widget .social-content-share-widget-link-icon {
  color: #fff;
  background-color: #4fb2e2;
  border-radius: 32px;
  font-size: 32px;
  display: inline-block;
  transform: scale(0.9);
}
.social-content-share-widget .social-content-share-widget-link-icon:before {
  display: inline-block;
  transform: scale(0.6);
}
.social-content-share-widget .social-content-share-widget-messenger-icon {
  color: #3d67c8;
  font-size: 32px;
}
.social-content-share-widget .social-content-share-widget-social-icons-link {
  text-decoration: none;
}
.social-content-share-widget
  .social-content-share-widget-social-icons-link
  .link-share {
  display: inline-block;
  transform: scale(0.9);
}
